<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>Manuscrits</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><ul>
         <h3 align="center" class="index">Octobre 1847.
            <br>(AD 75 D1U10 379)
            
         </h3>
      </ul>
      <div align="right">1 audiences disponibles.</div><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">22 Octobre 1847</note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_1_audience_1.html">Manuscrit n°1 - Audience n°1</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble _manuscrit 1"></a><ul>
         <h3 align="center" class="index">Janvier à Mai 1848.
            <br>(AD 75 D1U10 379)
            
         </h3>
      </ul>
      <div align="right">9 audiences disponibles.</div><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">14 Janvier 1848</note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_1.html">Manuscrit n°2 - Audience n°1</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">28 Janvier 1848</note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_2.html">Manuscrit n°2 - Audience n°2</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">11 Février 1848
                  
               </note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_3.html">Manuscrit n°2 - Audience n°3</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">10 Mars 1848</note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_4.html">Manuscrit n°2 - Audience n°4</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">24 Mars 1848</note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_5.html">Manuscrit n°2 - Audience n°5</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">7 Avril 1848
                  
               </note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_6.html">Manuscrit n°2 - Audience n°6</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">21 Avril 1848
                  
               </note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_7.html">Manuscrit n°2 - Audience n°7</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">5 Mai 1848
                  
               </note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_8.html">Manuscrit n°2 - Audience n°8</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">19 mai 1848</note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_9.html">Manuscrit n°2 - Audience n°9</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble _manuscrit 2"></a><ul>
         <h3 align="center" class="index">Janvier à Mars 1858.
            <br>(AD 75 D1U10 386)
            
         </h3>
      </ul>
      <div align="right">10 audiences disponibles.</div><br><div>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_1.html">Manuscrit n°3 - Audience n°1</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_2.html">Manuscrit n°3 - Audience n°2</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">22 Janvier 1858</note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_3.html">Manuscrit n°3 - Audience n°3</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_4.html">Manuscrit n°3 - Audience n°4</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">5 Février 1858
                  
               </note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_5.html">Manuscrit n°3 - Audience n°5</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">12 Février 1858
                  
               </note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_6.html">Manuscrit n°3 - Audience n°6</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_7.html">Manuscrit n°3 - Audience n°7</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_8.html">Manuscrit n°3 - Audience n°8</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_9.html">Manuscrit n°3 - Audience n°9</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">12 Mars 1858
                  
               </note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_10.html">Manuscrit n°3 - Audience n°10</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble _manuscrit 3"></a><ul>
         <h3 align="center" class="index">Juin 1858.
            <br>(AD 75 D1U10 386)
            
         </h3>
      </ul>
      <div align="right">3 audiences disponibles.</div><br><div>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_4_audience_1.html">Manuscrit n°4 - Audience n°1</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_4_audience_2.html">Manuscrit n°4 - Audience n°2</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">18 Juin 1858
                  
               </note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_4_audience_3.html">Manuscrit n°4 - Audience n°3</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble _manuscrit 4"></a><ul>
         <h3 align="center" class="index">Janvier 1878.
            <br>(AD 75 D1U10 405)
            
         </h3>
      </ul>
      <div align="right">5 audiences disponibles.</div><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">3 Janvier 1878
                  
               </note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_1.html">Manuscrit n°5 - Audience n°1</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">10 Janvier 1878
                  
               </note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_2.html">Manuscrit n°5 - Audience n°2</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">17 Janvier 1878</note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_3.html">Manuscrit n°5 - Audience n°3</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">24 Janvier 1878</note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_4.html">Manuscrit n°5 - Audience n°4</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">31 Janvier 1878</note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_5.html">Manuscrit n°5 - Audience n°5</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble _manuscrit 5"></a><ul>
         <h3 align="center" class="index">Juin 1878.
            <br>(AD 75 D1U10 405)
            
         </h3>
      </ul>
      <div align="right">1 audiences disponibles.</div><br><div>
         <ul>
            <h3>
               <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">6 Juin 1878</note>
               :
            </h3>
         </ul>
         <ul class="lienAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_6_audience_1.html">Manuscrit n°6 - Audience n°1</a></ul>
      </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button><script>function topFunction() {
                                document.body.scrollTop = 0; // For Safari
                                document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
                                }
                            </script><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble _manuscrit 6"></a></body>
</html>